Des applications compatibles mac qui ne le sont pas?

vieuxpaz

Membre confirmé
2 Novembre 2004
21
1
44
Salut,
je suis sur Mac depuis pas mal d'années maintenant et voilà deux fois que je me fais avoir: j'achète un cd-rom sensé être compatible mac et quand j'essaie de le lancer, il me dit qu'il faut Basic.
Question: est-ce que j'ai une solution avec mon Snow Leopard pour réussir à faire fonctionner ces cd-roms ou faut-il que je me procure windows pour le faire tourner (car sous vista ou windows 7, ils fonctionnent ces cd-roms!!!)?

Je viens de dépenser une centaine d'euros et j'ai la rage!!!
:mad::mad:
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
52 629
10 045
Nancy___
Ben dis nous peut être ce que c'est, parce que comme ça à la devinette :confused:
 

vieuxpaz

Membre confirmé
2 Novembre 2004
21
1
44
Ben dis nous peut être ce que c'est, parce que comme ça à la devinette :confused:

C'est des logiciels éducatifs, type Adiboud'chou et un CD-rom édité par l'éducation nationale (les Activités Physiques artistiques).
Je ne pense pas que ça vous aide des masses...
A voir le peu de réponses, je crois que ça veut dire que personne ne sait comment faire tourner une application sensée tourner sous Basic?
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
52 629
10 045
Nancy___
Si c'était qch qui tournait avec les PPC, c'est normal que ça ne tourne plus maintenant sur les processeurs Intel.
Donc même si c'est écrit compatible Mac, ça ne suffit pas ! Si c'est écrit Mac : PowerPC, passe ton chemin.

Voilà le pourquoi de ma question ci dessus…
 

ntx

Membre vénérable
Club MacG
15 Octobre 2004
12 130
377
92
C'est des logiciels éducatifs, type Adiboud'chou et un CD-rom édité par l'éducation nationale (les Activités Physiques artistiques).
Adiboud'chou : PPC, ne marche plus sur les Mac Intel. Vieux truc jamais mis à jour.
Pour le second, je dirais idem.